return {
-- Table: {1}
{
   ["UID"]="52ee8ba9-e057-11e4-9bf4-8c89a5c59df3",
   ["BlockMaterial"]={2},
   ["EngineBounds"]={3},
   ["BoreSetting"]=0.68571428571429,
   ["FlyWheelWeight"]=13.728194393823,
   ["Valves"]={4},
   ["Name"]="PIF SUV V8",
   ["BlockType"]={5},
   ["BlockConfig"]={6},
   ["QualityBase"]=0.95,
   ["GameVersion"]=150409,
   ["EngineSize"]={7},
   ["FlyWheelSetting"]=0.5,
   ["VVL"]={8},
   ["StrokeSetting"]=0.58571428571429,
   ["FileName"]="PIF SUV V8",
   ["Bore"]=98,
   ["HeadMaterial"]={9},
   ["FactoryInfo"]={10},
   ["Stroke"]=91,
   ["VisualScale"]=1.3786160167862,
   ["Head"]={11},
},
-- Table: {2}
{
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1.1,
   ["MeshPart"]="IRON",
   ["Density"]=7,
   ["EngineSection"]="BottomEnd",
   ["BestEmissionsMulti"]=1,
   ["ManHourMulti"]=1,
   ["NoiseMulti"]=1,
   ["YearUnlock"]=1920,
   ["Name"]="EngBlockMat_Iron_Name",
   ["CostIndex"]="CastIron",
   ["Description"]="EngBlockMat_Iron_Desc",
},
-- Table: {3}
{
   ["Min"]={12},
   ["Max"]={13},
},
-- Table: {4}
{
   ["ValvesPerCylinder"]=2,
   ["AirFlowGrade"]=2,
   ["MeshPart"]="2",
   ["Name"]="ValveCount_2_Name",
   ["ValveNumber"]=1,
   ["Piston"]="GENERIC",
   ["TorquePerLiter"]=118,
   ["IntakeValves"]=1,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=1,
   ["Responsiveness"]=0.9,
   ["Description"]="ValveCount_2_Desc",
},
-- Table: {5}
{
   ["Type"]="V",
   ["Name"]="EngBlock_V_Name",
   ["Description"]="EngBlock_V_Desc",
},
-- Table: {6}
{
   ["Mesh"]="V8_BLOCK",
   ["MinStroke"]=50,
   ["WeightMultiplier"]=0.8125,
   ["PrestigeGrade"]=4,
   ["MinBore"]=50,
   ["Cylinders"]=8,
   ["MinScale"]=0.64,
   ["ManHoursPerBlock"]=0.5,
   ["IsV"]=true,
   ["ConfigShortName"]="EngBlock_V8XP_ShortName",
   ["CrankBaseCost"]=4750,
   ["ManHoursPerCylinder"]=0.25,
   ["SmoothnessBase"]=0.52,
   ["Description"]="EngBlock_V8XP_Desc",
   ["MaxBore"]=120,
   ["BlockEndPosition"]={14},
   ["MaxSlide"]=15,
   ["MinSlide"]=42,
   ["Type"]="V",
   ["MeshPart"]="V8",
   ["Name"]="EngBlock_V8XP_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["Angle"]=90,
   ["CameraPictureData"]={15},
   ["CylinderBanks"]=2,
   ["CapacityScaler"]=1.2571428571429,
   ["CrankWeight"]=19,
   ["Config"]="CROSSPLANE",
},
-- Table: {7}
{
   ["Depth"]=0.57123019218445,
   ["Width"]=0.47973085403442,
   ["Height"]=0.35965617400021,
},
-- Table: {8}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["WeightPerCylinder"]=0,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
   ["VVL"]=false,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {9}
{
   ["YearUnlock"]=1920,
   ["WorstEmissionsMulti"]=1.2,
   ["MeshPart"]="IRON",
   ["ManHourMulti"]=1,
   ["TorqueSteel"]=-0.01,
   ["EngineSection"]="TopEnd",
   ["BestEmissionsMulti"]=1,
   ["NoiseMulti"]=1,
   ["Name"]="HeadMat_Iron_Name",
   ["CostIndex"]="CastIron",
   ["Density"]=7,
   ["Description"]="HeadMat_Iron_Desc",
},
-- Table: {10}
{
   ["Year"]=2015,
   ["Wages"]=17.5,
},
-- Table: {11}
{
   ["RPMGrade"]=4,
   ["YearUnlock"]=1995,
   ["BlockAdditive"]=1.1,
   ["BlockCode"]="OHV",
   ["Cost"]=1,
   ["FrictionGrade"]=3,
   ["ValveFloat"]={16},
   ["FMEP"]={17},
   ["MTBF"]={18},
   ["Description"]="Head_PushRod_Desc",
   ["EngineSection"]="TopEnd",
   ["ShortName"]="OHV",
   ["WeightMultipliers"]={19},
   ["OctaneBoost"]=1,
   ["AllowedValves"]={20},
   ["Service"]={21},
   ["ShortNameUI"]="Head_ModernOHV_ShortName",
   ["Name"]="Head_ModernOHV_Name",
   ["ValveAirFlow"]={22},
   ["Emissions"]={23},
   ["MeshPart"]="OHV",
   ["VVL"]={24},
   ["EmissionsGradeLookup"]={25},
   ["VVT"]={26},
   ["Economy"]={27},
   ["Manufacturing"]={28},
},
-- Table: {12}
{
   ["y"]=-14.078514099121,
   ["x"]=-55.962379455566,
   ["z"]=-31.029228210449,
},
-- Table: {13}
{
   ["y"]=38.846981048584,
   ["x"]=4.392578125,
   ["z"]=29.562515258789,
},
-- Table: {14}
{
   29.3,
   0,
   0,
},
-- Table: {15}
{
   ["Small"]={29},
   ["Large"]={30},
},
-- Table: {16}
{
   4700,
},
-- Table: {17}
{
   {31},
},
-- Table: {18}
{
   {32},
},
-- Table: {19}
{
   0.5,
},
-- Table: {20}
{
   1,
},
-- Table: {21}
{
   {33},
},
-- Table: {22}
{
   {34},
},
-- Table: {23}
{
   1.2,
},
-- Table: {24}
{
   false,
},
-- Table: {25}
{
   3,
},
-- Table: {26}
{
   {35},
},
-- Table: {27}
{
   {36},
},
-- Table: {28}
{
   {37},
},
-- Table: {29}
{
   ["LookAt"]={38},
   ["Pos"]={39},
},
-- Table: {30}
{
   ["LookAt"]={40},
   ["Pos"]={41},
},
-- Table: {31}
{
   ["FMEPScale"]=0.0012,
   ["FMEPC"]=3.5,
   ["FMEPBase"]=8,
   ["FMEPB"]=-5,
},
-- Table: {32}
{
   ["BestMTBF"]=0,
   ["WorstMTBF"]=3000,
},
-- Table: {33}
{
   ["PerCylinder"]=20,
   ["PerItem"]=0,
   ["PerBank"]=10,
},
-- Table: {34}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {35}
{
   1,
   5,
},
-- Table: {36}
{
   ["BestEconomy"]=0.6,
   ["WorseEconomy"]=1.5,
},
-- Table: {37}
{
   ["ManHoursPerBank"]=0.35,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.35,
},
-- Table: {38}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {39}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {40}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {41}
{
   -31.51,
   64.97,
   -91.85,
},
}